Subject: Re: linux-next: manual merge of the tip tree with the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Jul 2020 14:03:46 +1000

Hi Uros,

On Fri, 17 Jul 2020 09:31:18 +0200 Uros Bizjak <[email-masked]> wrote:
>
> Please find attached the incremental patch that puts back integer
> parts of inst.h. This resolves the conflict with the tip tree.

The tip tree change needs the XMM parts kept as well, sorry.

So I ended up just removing the actual now unused crypto instruction
macros.

-- 
Cheers,
Stephen Rothwell